#!/usr/bin/perl
use strict;
use warnings;
use diagnostics;


$|=1;
while (<>) {
chomp;
my @X = split;
my $sni = $X[1];

# BANK
if ($sni =~ m/(bankmandiri|bri|bca|bni|permatabank|cimbclicks)\.co/) {
print $X[0] . " OK\n";

# Game
} elsif ($sni =~ m/(garenanow|gemschool|worldinayodance|rohan|csonline|prodigy|netmarble|crossfire|cabalonline|megaxus|lytogame|darkstarrisen|idol\-street)\.co/) {
print $X[0] . " OK\n";

} elsif ($sni =~ m/agar\.io/) {
print $X[0] . " OK\n";

#Domain
} elsif ($sni =~ m/(google|facebook)\.co/) {
print $X[0] . " OK\n";

} else {
        print $X[0] ." ERR\n";
       }

}
